@charset "UTF-8";
a:link, a:visited { color: #0e3969; text-decoration: none; font-size:13px;} 
a:active, a:hover { color: #38afc8; text-decoration: none;}
.header {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
	
}
.deptLeftDiv
{
	float:left;
	width:145px;
	max-width:145px;
}
.deptContent
{
	width:890px;
	max-width:890px;
	float:left;
	margin-top:12px;
	margin-left:10px;
}

.btnClass
{
	color:#FFF;
	background-color:#09F; 
	border:4px solid #09F; 
	border-bottom-right-radius: 10px; 
}
.btnClass:hover
{
	background-color:#06F;
	border:4px solid #06F;
	border-bottom-right-radius:10px;
	cursor:pointer;
}
.btnClass1
{
	color:#FFF;
	background-color:#F00; 
	border:4px solid #F00; 
	border-bottom-right-radius: 10px; 
}
.btnClass1:hover
{
	background-color:#903;
	border:4px solid #903;
	border-bottom-right-radius:10px;
	cursor:pointer;
}
.shad
{
	box-shadow: 3px 4px 4px #CCC;
}
.nav3-grid2
{
	display:block;
	background:#FFFFFF;
	border:2px solid #F2F2F2;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;
	
	
}
.nav3-grid2:hover
{
	background:#CCC;
	display:block;
	color #000;
	border:2px solid #FFFFFF;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;
	border-right:2px solid #0099CC;
	border-bottom:2px solid #0099CC;
	border-top:2px solid #0099CC;

}










.nav3-grid2Clg
{
/*	display:block;
	background:#FFFFFF;
	border:2px solid #F2F2F2;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;*/
	
	
}
.nav3-grid2Clg:hover
{
	/*background:#CCC;*/
	/*display:block;
	color #000;
	border:2px solid #FFFFFF;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;
	border-right:2px solid #0099CC;
	border-bottom:2px solid #0099CC;
	border-top:2px solid #0099CC;*/

}
.nav3-grid2Clg dt
{
/*	display:block;
	background:#FFFFFF;
	border:2px solid #F2F2F2;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;*/
	box-shadow: 1px 2px 2px #CCC;
	padding: 6px 0px 6px 10px;
	
	min-width:200px;
	max-width:200px;
	
}
.nav3-grid2Clg dt:hover
{
	/*background:#CCC;*/
	/*
	color #000;
	border:2px solid #FFFFFF;
	box-shadow: 1px 2px 2px #CCC;
	padding:3px 5px 3px 5px;
	width:120px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top:7px;
	margin-bottom:7px;
	border-right:2px solid #0099CC;
	border-bottom:2px solid #0099CC;
	border-top:2px solid #0099CC;*/
	display:block;
	background-color:#C4E6F7;
}


.headerSysAdmin{
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_sys_admin.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}

.headerDept {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_newDepts.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerAdmin {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_admin.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerPro {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_pro.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerFo {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_fo.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerRegistrar{
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_registrar.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerSection {
	width: 1050px;
	height: 91px;
	background: url(../images/banner_new_section_staff.jpg);
	/*background-color: #04508b;*/
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom:9px solid #f4f4f3;
}
.headerBox
{
	max-width:400px; 
	float:right; 
	text-align:right;
	font-size:11px;
	padding-right:10px;
	padding-top:5px;
	font-weight: bold;
}
.headerBox a
{
	font-size:11px;
	color:#000000;
}
.headerBox a:hover
{
	font-size:11px;
	color:#FF0000;
}
#innerBox
{
	border:2px solid #E8E8E8; 
	padding : 15px 15px 15px 15px;
	box-shadow: 5px 5px 5px #CCC; 
	min-height:600px;
	height:auto;
	overflow: auto;
}
#innerBoxLeft
{
	border:2px solid #CCC; 
	padding : 15px 15px 15px 15px; 
	min-height:565px; 
	min-width:609px; 
	max-width:609px; 
	float:left;
	

}
#innerBoxLeftAdmin
{
	border:2px solid #CCC; 
	padding : 15px 15px 15px 15px; 
	min-height:565px; 
	min-width:983px; 
	max-width:983px; 
	float:left;
	

}
#innerBoxLeft table
{
	font-size:85%;
}
#innerBoxRight
{
/*	border:2px solid #DED6B8;
	padding : 15px 15px 15px 15px;
	box-shadow: 5px 5px 5px #CCC;
	*/
	min-height:565px;
	float:right;
	max-width:250px;
	min-width:250px;
}
#headerSearchTxt
{
	/*border-top:thin solid  #e5e5e5;
    border-right:thin solid #e5e5e5;
    border-bottom:0;
    border-left:thin solid  #e5e5e5;
    box-shadow:0px 1px 1px 1px #e5e5e5;*/
	padding-left:5px;
    border:none;
	float:left;
	height:32px;
	min-height:32px;
	max-height:32px;
   /* margin:.8em 0 0 .5em; */
    outline:0;
   /*width:183px;*/ 
}
#headerSearchTxtHome
{
	padding-left:5px;
    border:none;
	float:left;
	height:30px;
	min-height:30px;
	max-height:30px;
	outline:0;
}
#searchOuter
{
	height:32px;
	min-height:32px;
	max-height:32px; 
	margin-top:15px;
	margin-right:25px;
}
#button-holder
{
	background-color:#FFFFFF;
	/*border-top:thin solid #e5e5e5;*/
	border-left:none;
	/*box-shadow:1px 1px 1px 1px #e5e5e5;*/
	cursor:pointer;
	float:left;
	height:100%;
	min-height:32px;
	max-height:32px;
	/*height:30px;*/
	/*margin:11px 0 0 0;*/
	text-align:center;
	width:28px;
}
#button-holder img
{
	margin:6px;
	width:20px; 
	vertical-align:middle;
	
}      
.runningImage
{
	font-size: 14px;
	text-align: center;
}
.runningImage img
{
	margin-bottom:5px;
}
.statusBar
{
	
	margin-top:5px;
	height:15px;
	background-color: #f4f4f3;
	
}
.footer {
	height:3.0em; 
	padding:.7em 0 0; 
	font-size:11px; 
	overflow:visible !important /*Firefox*/; 
	overflow:hidden /*IE6*/;
	border-top:4px double #999;
    position: relative;
    z-index: 10;
    bottom:0;
    width:100%;
    background-color: #f4f4f3;
    margin-top: 15px;
	}
.footerLeft
{
	float: left;
	text-align:left;
}
.footerRight
{
	float: right;
	text-align:right;
}
.footerLeft a
{
	font-size:11px; 
}


#wrapper #canvas #center {
	padding-top:0px;
	height:372px;
	width:1050px;
}

#wrapper {
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	width:1050px;
	background-color:#f4f4f3;
	/* background-color:#F4F4F3; */
}

#canvas {
	width:1050px;

	background-color:#f4f4f3;
	min-height: 710px;   
	height: auto;
} 
#canvasToggle {
	width:1050px;

	background-color:#f4f4f3;
	height: 375px;
} 
#canvasLogin {
	margin-top:185px; 
	
	width:500px;
	background-color:#f4f4f3;
	min-height: 480px;   
	
}
#canvasLogin h1.pagetitle1 {
	border-bottom: solid 3px rgb(225, 225, 225);
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #09C;
	font-size: 150%;
}
#canvas h1.pagetitle1 {
	border-bottom: solid 3px rgb(225, 225, 225);
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #09C;
	font-size: 150%;
}
#canvas h1.pagetitle2 {
	padding-top: 5px;
	padding-bottom: 4px;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #09C;
	font-size: 150%;
}
#vpb_news_scroller_wrapper
{
	overflow:hidden;
	max-width:600px;
	width:auto;
	margin: 0 auto;
	/* border: solid 1px #09c; */
	 background-color: #FFF;
	padding:0px;
	padding-left:8px;
	padding-right:8px;
	text-align:left;
	position: relative;
}
.vpb_news_scroller ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.vpb_news_scroller ul li
{
	padding-bottom: 2px; 
	border-bottom: 2px solid #FFF;
	border-left:0px solid #FFF;
	border-right:0px solid #FFF;
	font-size:1.2em;
}
.vpb_news_scroller ul li a
{
	font-weight:normal;
	color: black;
	background: #F9F9F9;
	display: block;
	padding: 10px 0;
	line-height: 21px;
	padding-left: 8px;
	text-decoration: none;
}

.vpb_news_scroller ul li a:hover
{
	color: blue;
	background: #FFF;
}

.pagination{
	width: 1050px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	height: 20px;
	text-align: right;
	/* background:#f4f4f3; */
	background-color:#f4f4f3;
	padding-top: 5px;
	
	
}

.pagination a{
	float: right;
	display: block;
	height: 10px;
	width: 10px;
	padding: 2px;
	margin-left: 5px;
	background: url(../images/pagination.png) no-repeat;
	text-decoration: none; 
}

.pagination a img{
	border: none;
}

.pagination a:hover, .pagination a.selected{
	background: url(../images/pagination1.png) no-repeat;	
}
body {

	/* background-color:#F4F4F3; */
	background-color:#f4f4f3;
	color:#000000;
	font-family: Helvetica, Arial, sans-serif;
	/* font-size:1.2em; */
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	text-align:left;
		margin-top:0px;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	width: 100%;
}
.liclass
{
	font-size:75%;
	list-style-image:url(../images/right_arrow_small.png);
}
li
{
	color:#666666;
	font-size: 95%;
	text-align: justify;
	line-height: 20px;
	
}
p
{
	color:#666666;
	font-size:90%;
}
.main-content
{
	 min-height:100%; 
}
h1 {
	margin: 0 0 20px 0;
	padding: 5px 0;
	font-size: 25px;
	font-weight: bold;
	color: #fe551e;
}
h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
h4 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
p {
	text-align: justify;
	padding: 0 0 0 0;
	margin: 14px 0 14px 0;
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 1050px; /*width of featured content slider*/
	height: 314px;
	background: #333333;
}

/* TAB CONTENT CSS STARTS */
.tab_section {
	/*clear: both;*/
	width: 895px;
	margin-bottom: 25px;
	
}

.topnews {
	float: left;
	width: 200px;
	padding-right: 10px;
	
	border-right: 1px dotted #CCC;
}
.newslist {
	float: left;
	width: 98%;
	
	padding-left:10px;
}

.newslist ul{
	clear: both;
	margin: 0;
	padding: 0 0 10px 20px;
}
.newslist li {
	padding-bottom: 5px;
}

.newslist li a{
	font-weight: bold;
}

.tabcontent_section {
	/*clear: both;*/
	float:left;
	width:880px;
	margin-bottom: 1em;
	padding: 10px;
	border: 2px solid #CCC;
	min-height:400px;
	
}

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left;
/*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
/*border: 1px solid #FFFFFF;*/
color: #FFFFFF;
background: #09C;
}

.shadetabs li a:visited{
color: #FFFFFF;
}

.shadetabs li a:hover{
text-decoration: none;
background:#069;
color: #FFFFFF;
}

.shadetabs li a.selected{ /*selected main tab style */
color: #000;
position: relative;
top: 1px;
text-decoration:none;
background: #900;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(../images/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}


.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */




/*############# Toggle Menu Styles Starts ############*/
#toggle {
  display: block;
  float:right;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);

}
#toggle.on + #tmenu {
  opacity: 1;
  visibility: visible;
}

/* menu appearance*/
#tmenu {
  position: relative;
  color: #999;
  padding: 0px;
  margin: auto;
  width:1050px;
  height:375px;;
  background: white;
  opacity: 0;
  visibility:  collapse;
  transition: opacity .4s;

}

#tmenu:after {
  position: absolute;
  top: -15px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid white;
  z-index:1500000;
  
}

/*############# Toggle Menu Styles Ends ############*/
